.social-media-border {
  border-radius: 50%;
  border: 1px solid #fff;
  padding-top: 10px;
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

.social-media-border:hover {
  background-color: white;
  color: black;
  box-shadow: 1px 1px 1px #ccc;
}

.social-media-border:hover img {
  filter: brightness(0) invert(0);
}

#style-3::-webkit-scrollbar-thumb {
  background-color: #000000;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
  background: none;
}

.responsive-menu .menu {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  margin: auto;
  position: relative;
  background-color: #fff;
  z-index: 7;
}

.responsive-menu .menu>li {
  float: left;
  width: 11%;
  margin: 0;
  padding: 0;
  font-family: 'Oswald', sans-serif;
  text-align: center;
  height: 40px;
  cursor: pointer;
}

.menu-list-6 {
  background: #000;
}

.responsive-menu a.active {
  color: #fff;
  background-color: #000;
}

.responsive-menu a {
  /* display: flex; */
  width: 100%;
  /* justify-content: center; */
  /* align-items: center; */
  color: gray;
  position: relative;
  font-size: 12px;
  z-index: 9;
  text-decoration: none;
  /* background: red; */
  /* margin-top: -19px; */
}

.menu-list-1:hover, .menu-list-1:focus, .menu-list-1:active .slider, .menu-list-2:hover, .menu-list-2:focus, .menu-list-2:active .slider, .menu-list-3:hover, .menu-list-3:focus, .menu-list-3:active .slider, .menu-list-4:hover, .menu-list-4:focus, .menu-list-4:active .slider, .menu-list-5:hover, .menu-list-5focus, .menu-list-5:active .slider, .menu-list-6:hover, .menu-list-6:focus, .menu-list-6:active .slider, .menu-list-7:hover, .menu-list-7:focus, .menu-list-7:active .slider, .menu-list-8:hover, .menu-list-8:focus, .menu-list-8:active .slider, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  /*left: 0;*/
  background-color: #000;
}

.menu-list-2:hover a, .menu-list-3:hover a, .menu-list-1:hover a, .menu-list-5:hover a, .menu-list-4:hover a, .menu-list-7:hover a, .menu-list-8:hover a {
  color: #fff;
}

.active .custom-hr6 {
  background-color: #e5007d;
}

.menu li:hover .custom-hr1, .menu li:hover .custom-hr2, .menu li:hover .custom-hr3, .menu li:hover .custom-hr4, .menu li:hover .custom-hr5, .menu li:hover .custom-hr6, .menu li:hover .custom-hr7 {
  background-color: #e5007d;
}

.submenuicon {
  display: none;
}

.submenuicon1 {
  display: none;
}

.text {
  display: none;
}

.responsive-menu .menu>li.iconimg {
  display: none;
}

.custom-hr2, .custom-hr3, .custom-hr4, .custom-hr5, .custom-hr6, .custom-hr7, .custom-hr1 {
  height: 2px;
  width: 60px;
  background-color: gray;
  position: relative;
  /* bottom: -16px; */
  /* left: -30%; */
  /* margin-left: 0%; */
  margin: auto;
  top: 5px;
}

.taglette-logo img {
  width: 65px;
  margin-top: 4px;
}

@media(max-width:780px) {
  .responsive-menu a.active {
    color: #000!important;
    background-color: #fff;
  }
  body .responsive-menu a.active:hover {
    color: #000!important;
    margin-left: 0;
  }
  .responsive-menu .menuSlideLeft {
    display: block;
  }
  .menuBar {
    position: fixed;
    background: #000;
    height: 52px;
    z-index: 1;
    width: 100%;
  }
  .menuBar .menuBarLogo {
    height: 30px;
    float: right;
    margin-right: 30px;
    margin-top: 11px;
    display: block;
  }
  #close {
    display: block!important;
    font-size: 25px;
    cursor: pointer;
    position: absolute;
    top: 12px;
    color: gray;
    z-index: 1;
    line-height: 19px;
    padding: 4px;
    border: 2px solid gray;
    border-radius: 5px;
    left: 15px;
  }
  #def-dil {
    display: none;
  }
  #mobile-dil {
    display: block;
  }
  .submenuicon {
    display: block;
    margin-left: 120px;
    margin-top: -10px;
  }
  .submenuicon1 {
    display: block;
    left: 4px;
  }
  .responsive-menu .menu>li.text {
    display: block;
  }
  .responsive-menu .menu>li.text a:hover, .responsive-menu .menu>li.text a:focus {
    color: #fff!important;
  }
  .responsive-menu .menu>li.text a {
    display: inline;
  }
  .responsive-menu .menu>li.iconimg {
    display: block;
  }
  .responsive-menu .menu>li.iconimg img {
    height: 20px;
    margin: 5px;
  }
  .iconImgContent {
    display: inline-flex;
  }
  .iconimg a {
    display: inline-block;
  }
  .responsive-menu .menu li .iconImgContent a:hover, .responsive-menu .menu li .iconImgContent a:focus {
    background: none;
    margin-left: 0px;
  }
  .responsive-menu .menu>li.iconimg {
    margin-top: 50px;
  }
  .menu .taglette-logo.logo {
    position: absolute;
    display: none;
  }
  .menu .taglette-logo img {
    height: 75%;
    margin: auto;
    display: block;
  }
  .responsive-menu a.menuHover:hover, .responsive-menu a.menuHover:focus {
    margin-left: -4px;
    color: #fff!important;
  }
  .responsive-menu {
    width: 174px;
    height: 100%;
    position: fixed;
    background: #000;
    z-index: 1;
    overflow: hidden;
    top: 0;
    left: -300px;
    transition: 0.5s;
  }
  .responsive-menu a {
    transition: 0.3s;
    /*width: 190px;*/
  }
  .responsive-menu .menu>li {
    width: 100%;
    height: 45px;
  }
  .iconImgContent a {
    width: inherit;
  }
  .responsive-menu .closebtn {
    display: block;
    color: gray;
    font-size: 30px;
    text-align: right;
    margin-right: 10px;
    cursor: pointer;
  }
  .crabmenu {
    height: 40px;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
  }
  .crabmenuHover:hover {
    background: #000;
    color: #fff;
  }
  a.crabmenuHover {
    font-family: 'Oswald', sans-serif;
    height: 40px;
    display: block;
    padding: top;
    padding-top: 13px;
    top: 0px;
  }
  .products-menu-title i {
    left: -30px;
  }
  .menuSlideLeft {
    display: none;
    list-style-type: none;
    margin-top: 40px;
    /*left: -196px;*/
    background: #000;
    /*left: -175px;*/
    padding-left: 0px;
    display: block;
    transition: 0.2s all;
    position: absolute;
    z-index: 334;
    /*position: fixed;*/
    height: 345px;
    width: 174px;
    /* padding: 61px; */
  }
  .products-menu-title {
    padding: 11px;
    text-align: center;
    background: #eee;
    border-left: 2px solid #e5007d;
  }
}

.dropdown-menu {
  min-width: 100%;
  margin-top: 0px;
  border: 0;
  border-radius: 0;
}

#cvbnm {
  margin-right: 5px;
  font-size: 15px;
  text-align: left;
}

#close {
  display: none;
}

.closebtn {
  display: none;
}

#asdfg.dropdown-toggle {
  display: inline-block;
  height: 40px;
  top: 0px;
}

.dropdown-menu li a {
  top: 0;
  color: gray!important;
}

.drpo:hover {
  color: #fff!important;
}

.menuBarLogo {
  display: none;
}

.menuSlideLeft {
  display: none;
}

.menuHover {
  height: 40px;
  padding-top: 9px;
  display: block;
}

.mobile-content-headers {
  background-color: rgba(0, 0, 0, 0.38);
  margin-top: 140px;
  width: 200px;
  display: block;
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
  padding-left: 10px;
  margin-left: 55px;
}
